
/* - DiversityTheme.css - */
@media screen {
/* https://faculty.diversity.ucla.edu/portal_css/DiversityTheme.css?original=1 */
/* */
/* */
body {
background-color:#526FAB;
background-image:url('blustripes.gif');
}
#visual-portal-wrapper {
width:960px;
margin:0 auto;
}
/* */
/* */
/* */
/* */
#portal-logo {
margin:0;
}
/* */
/* */
/* */
/* */
div#portal-searchbox {
margin:0;
}
/* */
#portal-top .width-full {
width:100%;
}
#portal-top .position-0 {
margin-left:-100%;
}
#portal-header .topnav {
background:url('graybkg.jpg');
background-repeat: no-repeat;
color:white;
padding:5px;
}
#portal-header .topnav a {
color:white;
}
#portal-header .topnav a:focus,
#portal-header .topnav a:hover {
text-decoration:underline;
}
#portal-header .grayfiller {
background:url('graybar.jpg');
background-repeat: no-repeat;
}
/* */
/* */
#portal-columns {
background-color:#E1E6F4;
font-family:Arial, Helvetica, sans-serif;
}
/* */
/* */
#content {
font-family:Arial, Helvetica, sans-serif;
color:#333;
font-size:85%;
}
.portaltype-topic #content h1,
#content h2,
#content h3 {
color:#454545;
}
#content h2 {
font-size:88%;
font-weight:bold;
font-color:#454545;
}
#content a,
#content a:visited {
color:#215aec !important;
text-decoration:none;
font-size:110%;
font-weight:bolder;
}
#content a:hover,
#content a:focus {
color:#215aec !important;
text-decoration:underline;
}
.portaltype-topic #content dt + dd {
padding-left:0;
margin-left:0;
}
#content .documentDescription,
#content .documentByLine {
padding-bottom:1em;
}
#content a:hover, dl.portlet a:hover {
color: #171717 !important;
}
/* */
/* */
/* */
#portal-column-one.position-0 {
margin-left:-100%;
}
#portal-column-two.position-3\:4 {
margin-left:-22.75%;
}
#portal-column-one .portlet {
margin-bottom:0;
}
#portal-column-one .portletNavigationTree {
background-color:#393E46;
border-right: 1px solid #ccc;
border-bottom:1px solid #ccc;
padding:0 10px;
}
#portal-column-one .portletWrapper:first-child .portletNavigationTree .portletHeader {
display:none;
}
#portal-column-one .portletNavigationTree .portletHeader {
margin-top:0;
padding:0.5em 0;
background-color:#393E46;
}
#portal-column-one .portletNavigationTree .portletHeader a {
color:white !important;
font-style:italic;
}
#portal-column-one .portletNavigationTree .portletItem {
padding-left:0;
margin-left:0;
}
#portal-column-one .portletNavigationTree .navTree {
padding-left:0.5em;
margin-left:0;
list-style-type:none;
}
#portal-column-one .portletNavigationTree .navTree li {
border-bottom:1px dotted #586F9C;
}
#portal-column-one .portletNavigationTree .navTreeLevel0 > .navTreeItem {
padding:0;
}
#portal-column-one .portletNavigationTree a.navTreeCurrentItem,
#portal-column-one .portletNavigationTree a.navTreeCurrentItem:visited {
margin:0;
background-color:transparent;
border-left: 0 none;
color:#F90 !important;
}
#portal-column-one .portletNavigationTree a,
#portal-column-one .portletNavigationTree a:visited {
color:#99B1D4 !important;
font-weight:bold;
text-decoration:none;
}
#portal-column-one .portletNavigationTree a:focus,
#portal-column-one .portletNavigationTree a:hover {
background-color:white;
color:#393e46 !important;
}
#portal-column-one .portletNavigationTree .navTreeLevel1 a.state-published,
#portal-column-one .portletNavigationTree .navTreeLevel1 a.state-published:visited,
#portal-column-one .portletNavigationTree .navTreeLevel1 a,
#portal-column-one .portletNavigationTree .navTreeLevel1 a:visited {
color:#E8E8E8 !important;
}
#portal-column-one .portletNavigationTree .navTreeLevel1 a:hover,
#portal-column-one .portletNavigationTree .navTreeLevel1 a:focus,
#portal-column-one .portletNavigationTree .navTreeLevel1 a.state-published:hover,
#portal-column-one .portletNavigationTree .navTreeLevel1 a.state-published:focus {
color:#6D1F02 !important;
}
p
#* F90 *#
#portal-column-one .portletNavigationTree .navTreeLevel1 {
background-color:#4A515B;
}
#portal-column-one .portletNavigationTree .navTreeLevel0 > .section-resources-for {
display:none;
}
#portal-column-two .portlet {
margin-bottom:0;
}
.portletEvents {
background-color:#DCE9B6;
padding:10px;
border-left:#BAC6E4 thin solid;
font-size:90%;
margin:0;
}
.portletEvents .portletItem {
color:#333;
}
#portal-column-two .portletEvents .portletItem a,
#portal-column-two .portletEvents .portletItem a:visited,
#portal-column-two .portletEvents .portletFooter a,
#portal-column-two .portletEvents .portletFooter a:visited {
color:#454545;
text-decoration:none;
font-weight:bold;
}
#portal-column-two .portletEvents .portletItem a.tile:hover,
#portal-column-two .portletEvents .portletItem a.tile:focus,
#portal-column-two .portletEvents .portletFooter a.tile:hover,
#portal-column-two .portletEvents .portletFooter a.tile:focus {
color#167600 !important;
text-decoration:underline;
}
#portal-column-one .portletStaticText,
#portal-column-one .portletCollection {
background-color:#B7C4E3;
}
#portal-column-one .portletStaticText .portletHeader,
#portal-column-one .portletCollection .portletHeader {
padding:0;
color:#323232;
background-color:transparent;
}
#portal-column-one .portletCollection .portletHeader {
padding-left:0.75em;
}
#portal-column-one .portletCollection .portletItem {
padding:0.5em 1em;
}
#portal-column-one .portletCollection a,
#portal-column-one .portletCollection a:visited {
display:block;
padding-left:1em;
color:black;
text-decoration:none;
}
#portal-column-one .portletCollection a:hover,
#portal-column-one .portletCollection a:focus {
color:black !important;
text-decoration:underline;
}
.portletHeader {
font-weight:bold;
font-size:118%;
color:black;
}
#portal-column-two .portletHeader {
background-color:transparent;
padding:0.2em 0;
}
.portletHeader a,
.portletHeader a:visited {
color:black;
text-decoration:none;
}
.portletHeader a:hover,
.portletHeader a:focus {
text-decoration:underline;
}
.portletStaticText {
background-color:#F1E0B8;
padding:10px;
border-left:#BAC6E4 thin solid;
font-size:90%;
margin:0;
color:black;
}
.portletStaticText .portletItem {
padding:0;
}
.portletStaticText .portletItem ul {
list-style-type:disc;
list-style-position:inside;
}
#portal-column-two .portletStaticText a,
#portal-column-two .portletStaticText a:visited {
color:black;
text-decoration:none;
font-weight:normal;
border-bottom:0 none;
}
#portal-column-two .portletStaticText a:hover,
#portal-column-two .portletStaticText a:focus {
color:#6d1f02 !important;
font-weight:bold;
}
.portletStaticText .portletItem {
padding-left:0;
margin-left:0;
}
.portletStaticText blockquote p {
margin-top:0.2em;
margin-bottom:0.2em;
}
/* */
/* */
/* */
/* */
#portal-footer {
clear:both;
border-top:1px solid #ccc;
background-color:#E1E6F4;
color: #5a5a5b;
padding: 10px;
font-size:75%;
}
#portal-footer a,
#portal-footer a:visited {
color:#215aec;
text-decoration:none;
text-transform:lowercase;
}
#portal-footer a:hover,
#portal-footer a:focus {
text-decoration:underline;
}
/* */
/* */
/* */

}

